<?php

/* This Source Code Form is subject to the terms of the Mozilla Public
 * License, v. 2.0. If a copy of the MPL was not distributed with this
 * file, You can obtain one at http://mozilla.org/MPL/2.0/. */

// List of pages and metadata
define("PAGES", [
    "home" => [
        "title" => "Home",
        "navbar" => true,
        "icon" => "fas fa-home"
    ],
    "accounts" => [
        "title" => "Accounts",
        "navbar" => true,
        "icon" => "fas fa-users",
        "styles" => [
            "static/css/datatables.min.css",
            "static/css/tables.css",
            "static/css/accounts.css"
        ],
        "scripts" => [
            "static/js/datatables.min.js",
            "static/js/accounts.js"
        ],
    ],
    "404" => [
        "title" => "404 error"
    ],
    "form" => [
        "title" => "Form",
        "navbar" => false,
        "icon" => "fas fa-file-alt",
        "scripts" => [
            "static/js/form.js"
        ]
    ]
]);
